cc.Class({
    extends: cc.Component,


    start() {
        this.middleLayer = cc.find('middleLayer').getComponent('middleLayer');
    },

    onDestroy() {
        this.middleLayer.clearDragonDisplayAssetList();
    }
});
